Jump to content
Welcome to our new Citrix community!
  • 0

New workspace app ssl4 error


Damian Baldry

Question

Citrix Workspace 1904.1 does not work via netscaler. I just receive an SSL error 4 :(

 

If I go back to a previous workspace version it works fine.

 

also if I use any workspace version on my PC running a nividia 1080ti the screen just closes. 

 

old versions of citrix receiver before workspace still work perfectly.

 

So why is newer worse?

Link to comment

5 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...